darcs

Issue 2506 Missing changelog entry in Hackage for darcs 2.12.1

Title Missing changelog entry in Hackage for darcs 2.12.1
Priority Status unknown
Milestone Resolved in 2.12.0
Superseder Nosy List asr
Assigned To
Topics

Created on 2016-09-06.00:37:35 by asr, last changed 2016-09-08.14:53:36 by gh.

Messages
msg19259 (view) Author: asr Date: 2016-09-06.00:37:33
See https://hackage.haskell.org/package/darcs-2.12.1/changelog .
msg19269 (view) Author: asr Date: 2016-09-07.16:31:46
Thanks for adding the missing information.
msg19270 (view) Author: gh Date: 2016-09-08.14:53:35
Thank you for reporting the issue :)
History
Date User Action Args
2016-09-06 00:37:35asrcreate
2016-09-06 00:38:39asrsettitle: Missing changelog in Hackage for darcs 2.12.1 -> Missing changelog entry in Hackage for darcs 2.12.1
2016-09-07 16:31:47asrsetstatus: unknown -> resolved
messages: + msg19269
2016-09-08 14:53:36ghsetstatus: resolved -> unknown
messages: + msg19270
resolvedin: 2.12.0